#menu{
	margin:0;
	margin-left:0;
	margin-right:0;
	position: absolute;
	left: 10%;
	top: 10%;
	text-align: center;
}

#one {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/A.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
}

#two {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/B.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
	}

#three {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/C.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
	}
#four {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/D.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
}

#five {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/E.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
	}

#six {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/F.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
	}
	
#seven {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/G.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
}

#eight {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/H.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
	}

#nine {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/I.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
	}

#ten {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/J.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
}

#eleven {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/K.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
	}

#twelve {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/L.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
	}
	
#thirteen {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/M.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
	}
	
#fourteen {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/N.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
	}
	
#fifteen {
	display: inline-block;
    margin-left: auto;
	margin-right: auto;
    width: 150px;
    height: 150px;
	background: url(../images/O.jpg);
	background-size: 100% 100%;
	border-radius: 20%;
	}